 .okeReviews.okeReviews--theme .okeReviews-badge--rating { background-color: #111111; }   .okeReviews.okeReviews--theme .okeReviews-starRating-indicator-layer--foreground { background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20width%3D%2280%22%20height%3D%2214%22%20viewBox%3D%220%200%2080%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20fill%3D%22%23000000%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M71.996%2011.368l-3.94%202.42c-.474.292-.756.096-.628-.443l1.074-4.53-3.507-3.022c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.78%204.3%204.602.37c.552.046.666.37.237.74l-3.507%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422zM55.996%2011.368l-3.94%202.42c-.474.292-.756.096-.628-.443l1.074-4.53-3.507-3.022c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.78%204.3%204.602.37c.552.046.666.37.237.74l-3.507%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422zM40.123%2011.368l-3.94%202.42c-.475.292-.756.096-.63-.443l1.076-4.53-3.508-3.022c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.778%204.3%204.603.37c.554.046.667.37.24.74l-3.508%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422zM24.076%2011.368l-3.94%202.42c-.475.292-.757.096-.63-.443l1.076-4.53-3.507-3.022c-.422-.363-.324-.693.238-.74l4.603-.37%201.78-4.3c.21-.51.55-.512.76%200l1.78%204.3%204.602.37c.554.046.667.37.24.74l-3.508%203.02%201.074%204.532c.127.536-.146.74-.628.444l-3.94-2.422zM8.123%2011.368l-3.94%202.42c-.475.292-.756.096-.63-.443l1.076-4.53L1.12%205.792c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.778%204.3%204.603.37c.554.046.667.37.24.74l-3.508%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E'); }      .okeReviews.okeReviews--theme .okeReviews-avatar {  background-color: #B1B1B1;   color: #111111;  }       .okeReviews.okeReviews--theme .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-reviewsAggregate-side, .okeReviews.okeReviews--theme .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-reviewsAggregate-primary, .okeReviews.okeReviews--theme .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-review-side, .okeReviews.okeReviews--theme .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-review-primary, .okeReviews.okeReviews--theme .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-reviewsAggregate-side, .okeReviews.okeReviews--theme .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-reviewsAggregate-primary, .okeReviews.okeReviews--theme .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-review-side, .okeReviews.okeReviews--theme .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-review-primary { border-color: #111111; } .okeReviews.okeReviews--theme .okeReviews-select, .okeReviews.okeReviews--theme .okeReviews-select::before, .okeReviews.okeReviews--theme .okeReviews-button, .okeReviews.okeReviews--theme .okeReviews-reviewsWidget-emptyMessage, .okeReviews.okeReviews--theme .okeReviews-qandaWidget-emptyMessage, .okeReviews.okeReviews--theme .okeReviews-review-reviewer-profile, .okeReviews.okeReviews--theme .okeReviews-reviewsWidget-loadingMessage, .okeReviews.okeReviews--theme .okeReviews-questions, .okeReviews.okeReviews--theme .okeReviews-question, .okeReviews.okeReviews--theme .okeReviews-reviews-showMore, .okeReviews.okeReviews--theme .okeReviews-showMore, .okeReviews.okeReviews--theme .okeReviews-review-response, .okeReviews.okeReviews--theme .okeReviews-reviewsAggregate-side, .okeReviews.okeReviews--theme .okeReviews-reviewsAggregate-primary, .okeReviews.okeReviews--theme .okeReviews-review-side, .okeReviews.okeReviews--theme .okeReviews-review-primary { border-color: #111111; } .okeReviews.okeReviews--theme .okeReviews-reviews-footer::before { background-color: #111111; }          .okeReviews.okeReviews--theme .okeReviews-reviewsAggregate-mod-itm--attRtgAv { display: none !important; } .okeReviews.okeReviews--theme .okeReviews-reviewsAggregate-mod-itm--medAgg { padding-left: 0 !important; padding-top: 0 !important; max-width: 196px !important; } .okeReviews.okeReviews--theme .okeReviews-reviewsWidget--minimal .okeReviews-reviewsAggregate-mod-itm--medAgg { max-width: none !important; }   .okeReviews.okeReviews--theme .okeReviews-review-attributeRatings { display: none; }    .okeReviews.okeReviews--theme .okeReviews-reviewsAggregate-ratingDistribution { display: none; }   .okeReviews.okeReviews--theme .okeReviews-reviewsAggregate-mod-itm--medAgg { display: none !important; }     .okeReviews.okeReviews--theme .okeReviews-starRating.okeReviews-starRating--small { height: 15px; width: 75px; } .okeReviews.okeReviews--theme .okeReviews-starRating--small .okeReviews-starRating-indicator-layer { background-size: 75px 15px; } .okeReviews.okeReviews--theme .okeReviews-starRating { height: 20px; width: 100px; } .okeReviews.okeReviews--theme .okeReviews-starRating-indicator-layer { background-size: 100px 20px; } .okeReviews.okeReviews--theme .okeReviews-ratingsBadge .okeReviews-starRating-indicator-layer { background-size: 90px 18px; } .okeReviews.okeReviews--theme .okeReviews-ratingsBadge .okeReviews-starRating { width: 90px; height: 18px; }   .okeReviews-review-attribute-label, .okeReviews-sectionedList-heading { display: inline-block; min-width: 10em; } .okeReviews-review-attribute-value, .okeReviews-sectionedList-list { display: inline-block; } .okeReviews-sectionedList-list { vertical-align: top; } .okeReviews-sectionedList-list-item { display: block; }   /* QA badges */
.okeReviews .okeReviews-tag--accepted {
    background-color: #000;
}

.okeReviews .okeReviews-tag--store {
    border-color: #000;
    color: #000;
}

/* widget */
.okeReviews-widget-holder {
    max-width: 1300px;
    padding: 0 1em;
    margin: auto;
}

/* Hiding elements */
.okeReviews .okeReviews-answer-date,
.okeReviews .okeReviews-question-date,
.okeReviews .okeReviews-review-recommendation,
.okeReviews .okeReviews-reviewsAggregate-mod,
.okeReviews .okeReviews-poweredBy,
.okeReviews .okeReviews-reviews-showMore:after,
.okeReviews .okeReviews-reviews-footer:before,
.okeReviews .okeReviews-review-date,
.okeReviews .okeReviews-review-reviewer-profile-status,
.okeReviews .okeReviews-widgetNavBar-count,
.okeReviews-review-arguments,
.okeReviews .okeReviews-reviewsWidget-header,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-reviewsAggregate-mod,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-reviewsAggregate-mod,
.okeReviews-reviewsAggregate-recommends,
.okeReviews .okeReviews-reviewsAggregate-summary-total,
.okeReviews .okeReviews-reviews-controls {
    display: none;
}

.okeReviews.okeReviews--theme .okeReviews-select::before,
.okeReviews .okeReviews-widgetNavBar-item[aria-selected="true"],
.okeReviews .okeReviews-review-reviewer-profile {
    border: none;
}

/* Header */
.okeReviews .okeReviews-widgetNavBar {
    font-size: 1.5em;
}

.okeReviews .okeReviews-widgetNavBar-item[aria-selected="false"] {
    color: #b1b1b1;
}

.okeReviews .okeReviews-reviews-controls-reviewCount,
.okeReviews .okeReviews-reviewsAggregate {
    color: inherit;
    letter-spacing: 0;
}

.okeReviews.okeReviews--theme .okeReviews-badge--rating {
    background-color: transparent;
    color: inherit;
    padding: 0;
    font-size: 2.5em;
    line-height: 1;
    font-weight: bold;
}

.okeReviews .okeReviews-reviewsAggregate-summary-rating {
    display: flex;
    align-items: center;
}

.okeReviews .okeReviews-reviewsSummary-ratingCount:before,
.okeReviews .okeReviews-reviews-controls-reviewCount:before {
    content: "(";
    left: 3px;
    position: relative;
}

.okeReviews .okeReviews-reviewsSummary-ratingCount:after,
.okeReviews .okeReviews-reviews-controls-reviewCount:after {
    content: ")";
    right: 3px;
    position: relative;
}

.okeReviews .okeReviews-reviews-showMore,
.okeReviews .okeReviews-button {
    font-size: 1em;
    background-color: #111;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
}

.okeReviews .okeReviews-reviews-showMore,
.okeReviews .okeReviews-button:hover {
    background-color: #333;
}

.okeReviews .okeReviews-reviewsWidget-header-controls .okeReviews-select-input {
    padding: 0.5em 37px 0.5em 1em;
}

.okeReviews .okeReviews-qandaWidget-header-controls .okeReviews-select-input {
    padding: 0.5em 72px 0.5em 1em;
}

.okeReviews .okeReviews-reviewsWidget-header-controls {
    display: flex;
    justify-content: flex-end;
}

.okeReviews .okeReviews-qandaWidget-header-controls-askQuestion,
.okeReviews .okeReviews-qandaWidget .okeReviews-select,
.okeReviews .okeReviews-reviewsWidget-header-controls-writeReview,
.okeReviews .okeReviews-reviews-controls-select {
    margin: 5px;
    line-height: 2.3;
}

.okeReviews.okeReviews--theme .okeReviews-reviewsWidget-header-controls-writeReview,
.okeReviews.okeReviews--theme .okeReviews-qandaWidget .okeReviews-qandaWidget-header-controls-askQuestion,
.okeReviews.okeReviews--theme .okeReviews-qandaWidget .okeReviews-reviewsWidget-header-controls-writeReview {
    padding: 0.5em 2.5em;
    margin: 5px;
}

.okeReviews .okeReviews-reviews-controls-reviewCount {
    font-size: 16px;
}

/* Reviews */
.okeReviews-review-main-content p {
    line-height: 1.5;
}

.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-review-side-inner,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-reviewsAggregate-side-inner,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-review-side-inner,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-reviewsAggregate-side-inner {
    width: 20em;
}

.okeReviews.okeReviews--theme .okeReviews-review-reviewer-profile,
.okeReviews.okeReviews--theme .okeReviews-questions,
.okeReviews.okeReviews--theme .okeReviews-question,
.okeReviews.okeReviews--theme .okeReviews-reviews-showMore,
.okeReviews.okeReviews--theme .okeReviews-showMore,
.okeReviews.okeReviews--theme .okeReviews-review-response,
.okeReviews.okeReviews--theme .okeReviews-reviewsAggregate-side,
.okeReviews.okeReviews--theme .okeReviews-reviewsAggregate-primary,
.okeReviews.okeReviews--theme .okeReviews-review-side,
.okeReviews.okeReviews--theme .okeReviews-review-primary,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-review-primary,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-review-side,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-reviewsAggregate-primary,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-reviewsAggregate-side,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-review-primary,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-review-side,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-reviewsAggregate-primary,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-reviewsAggregate-side {
    border-width: 0 0 1px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-review-side,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-reviewsAggregate-side,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-review-side,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-reviewsAggregate-side {
    padding-left: 0;
}

.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-reviewsAggregate-primary,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-reviewsAggregate-primary {
    padding-right: 0;
}

.okeReviews .okeReviews-review-reviewer-attributes-item {
    line-height: 24px;
    margin-bottom: 0;
}

.okeReviews-review-attribute-label {
    min-width: 0;
}

.okeReviews-review-attribute-label:after {
    content: ":";
}

.okeReviews .okeReviews-review,
.okeReviews .okeReviews-review-attribute-value {
    color: inherit;
}

.okeReviews-review-reviewer-profile-name {
    font-weight: bold;
}

.okeReviews .okeReviews-review-attribute-label {
    font-weight: normal;
}

.okeReviews .is-okeReviews-empty .okeReviews-reviewsWidget-header {
    display: block;
}

.okeReviews .okeReviews-review-main-heading {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 23px;
}

/* Q&A */
.okeReviews .okeReviews-question-main-content p {
    font-size: 24px;
}

/* Footer */
.okeReviews .footer-real {
    margin-top: 2em;
    display: flex;
    justify-content: space-between;
}

.okeReviews .footer-real .okeReviews-WAR-footer:after {
    content: " and plant 3 trees"
}

.okeReviews .okeReviews-reviews-footer {
    margin: 0;
    display: inline-block;
}

.okeReviews .okeReviews-reviews-showMore {
    padding-left: 40px;
    padding-right: 40px;
}

.okeReviews .footer-real .okeReviews-WAR-footer {
    margin: 0;
    font-size: 1em;
    text-decoration: underline;
    font-family: inherit;
    font-weight: 100;
    letter-spacing: 1px;
    padding-left: 40px;
    position: relative;
}

.okeReviews .footer-real .okeReviews-WAR-footer:before {
    position: absolute;
    content: "";
    width: 25px;
    height: 30px;
    top: 10px;
    left: 0;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='26px' height='28px' viewBox='0 0 26 28' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: sketchtool 62 (101010) - https://sketch.com --%3E%3Ctitle%3E2749ED51-FB6E-4C7A-AB35-BF57ABEA3BD2@2x%3C/title%3E%3Cdesc%3ECreated with sketchtool.%3C/desc%3E%3Cg id='Templates' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='GOBE_Product' transform='translate(-336.000000, -11095.000000)' fill='%23000000'%3E%3Cg id='review-tree' transform='translate(336.000000, 11095.000000)'%3E%3Cpath d='M13.3669396,0 L13.3380333,0.12313253 L13.3380333,0.0651084337 L0,25.648 L9.28775473,25.648 L9.28775473,28 L17.3906924,28 L17.3906924,25.2391325 L26,25.2391325 L19.6719073,12.5841446 L13.3669396,0 Z M12.9299448,2.632 L12.9299448,24.837012 L1.35757449,24.837012 L12.9299448,2.632 Z' id='Fill-1'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.okeReviews .okeReviews-reviews-showMore {
    line-height: 23px;
    font-size: 1em;
    font-weight: 600;
    background-color: #111;
    padding: 10px 60px;
}

/* star snippet */
[data-oke-reviews-product-listing-rating] .okeReviews .okeReviews-reviewsWidget-header-controls-writeReview {
    margin: 0;
    padding: 20px;
    padding-top: 2px;
    vertical-align: middle;
    text-decoration: underline;
    font-family: inherit;
    letter-spacing: 1px;
    font-weight: 100;
    display: inline;
}

.okeReviews .okeReviews-reviewsSummary-ratingCount {
    letter-spacing: 0;
}

/* Mobile */
@media all and (max-width: 768px) {
    .okeReviews .okeReviews-reviewsWidget-header-controls {
        flex-direction: column;
        text-align: center;
    }

    .okeReviews .okeReviews-reviewsWidget-header-controls-writeReview,
    .okeReviews .okeReviews-select,
    .okeReviews .okeReviews-select-input,
    .okeReviews .okeReviews-reviews-controls-select {
        width: 100%;
    }

    .okeReviews .okeReviews-reviewsAggregate-primary,
    .okeReviews .okeReviews-reviewsAggregate-side {
        padding-bottom: 0;
        padding-top: 0;
        border: 0;
    }

    .okeReviews .okeReviews-reviews-controls-reviewCount {
        margin-bottom: 0;
    }

    .okeReviews .okeReviews-widgetNavBar {
        text-align: center;
        font-size: 1em;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #111;
    }

    .okeReviews .okeReviews-widgetNavBar-item {
        margin-right: 20px;
    }

    .okeReviews .okeReviews-widgetNavBar-item:last-child {
        margin-right: 0;
    }

    .okeReviews.okeReviews--theme .okeReviews-review-side {
        padding-bottom: 0;
    }

    .okeReviews.okeReviews--theme .okeReviews-review-primary {
        padding-top: 0;
    }

    .okeReviews .okeReviews-review-reviewer-profile-avatar {
        width: 4.7em;
    }

    .okeReviews .okeReviews-avatar--reviewer {
        width: 4.7em;
        height: 4.7em;
    }

    .okeReviews .okeReviews-reviewsAggregate-summary-rating {
        justify-content: center;
    }

    .okeReviews .footer-real {
        flex-direction: column-reverse;
        align-items: center;
    }

    .okeReviews .footer-real .okeReviews-WAR-footer {
        width: fit-content;
    }

    .okeReviews .okeReviews-reviews-footer,
    .okeReviews .okeReviews-reviews-showMore {
        width: 100%;
    }

    .okeReviews .okeReviews-reviewsAggregate-primary {
        padding: 0;
    }
}

@media all and (min-width: 768px) {
    .okeReviews .footer-real {
        margin-bottom: 140px;;
    }

    .okeReviews .okeReviews-widgetNavBar {
        font-size: 36px;
        letter-spacing: 1.5px;
        font-weight: 600;
    }

    .okeReviews .okeReviews-widgetNavBar-item {
        font-size: 36px;
    }

    .okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-review-primary,
    .okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-review-primary {
        padding-right: 150px;
    }

    .okeReviews.okeReviews--theme .okeReviews-reviewsWidget-header-controls-writeReview {
        margin-right: 1em;
    }

    .okeReviews .okeReviews-qandaWidget.is-okeReviews-qandaWidget-large .okeReviews-answer,
    .okeReviews .okeReviews-qandaWidget.is-okeReviews-qandaWidget-medium .okeReviews-answer {
        margin-left: 10%;
    }
}

/* Q&A */
.okeReviews .okeReviews-answer-date,
.okeReviews .okeReviews-question-date,
.okeReviews .okeReviews-helpful,
.okeReviews .okeReviews-qandaWidget,
.okeReviews .okeReviews-question,
[data-oke-reviews-qanda] {
    color: inherit;
}

/* replace stars */
.okeReviews .okeReviews-starRating-indicator-layer {
    background-image: url("data:image/svg+xml,%3Csvg width='125' height='25' viewBox='0 0 125 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.4566 5.05936L13.8311 10.3105L19.0822 10.5845L15.2922 14.1918L15.4292 14.8767L16.3425 19.3516L11.5936 16.3836L10.9087 16.7945L6.84475 19.4429L7.66667 14.968L7.80365 14.2831L3.96804 10.7215L9.17352 10.3562L9.49315 9.67123L11.4566 5.05936ZM11.411 2L8.3516 9.16895L1 9.71689L6.43379 14.7397L5.10959 22L11.5936 17.8447L18.1233 21.9087L16.6621 14.6484L22.0046 9.53425L14.653 9.12329L11.411 2Z' fill='black'/%3E%3Cpath d='M111.457 5.05936L113.831 10.3105L119.082 10.5845L115.292 14.1918L115.429 14.8767L116.342 19.3516L111.594 16.3836L110.909 16.7945L106.845 19.4429L107.667 14.968L107.804 14.2831L103.968 10.7215L109.174 10.3562L109.493 9.67123L111.457 5.05936ZM111.411 2L108.352 9.16895L101 9.71689L106.434 14.7397L105.11 22L111.594 17.8447L118.123 21.9087L116.662 14.6484L122.005 9.53425L114.653 9.12329L111.411 2Z' fill='black'/%3E%3Cpath d='M86.4566 5.05936L88.8311 10.3105L94.0822 10.5845L90.2922 14.1918L90.4292 14.8767L91.3425 19.3516L86.5936 16.3836L85.9087 16.7945L81.8447 19.4429L82.6667 14.968L82.8037 14.2831L78.968 10.7215L84.1735 10.3562L84.4932 9.67123L86.4566 5.05936ZM86.411 2L83.3516 9.16895L76 9.71689L81.4338 14.7397L80.1096 22L86.5936 17.8447L93.1233 21.9087L91.6621 14.6484L97.0046 9.53425L89.653 9.12329L86.411 2Z' fill='black'/%3E%3Cpath d='M61.4566 5.05936L63.8311 10.3105L69.0822 10.5845L65.2922 14.1918L65.4292 14.8767L66.3425 19.3516L61.5936 16.3836L60.9087 16.7945L56.8447 19.4429L57.6667 14.968L57.8037 14.2831L53.968 10.7215L59.1735 10.3562L59.4932 9.67123L61.4566 5.05936ZM61.411 2L58.3516 9.16895L51 9.71689L56.4338 14.7397L55.1096 22L61.5936 17.8447L68.1233 21.9087L66.6621 14.6484L72.0046 9.53425L64.653 9.12329L61.411 2Z' fill='black'/%3E%3Cpath d='M36.4566 5.05936L38.8311 10.3105L44.0822 10.5845L40.2922 14.1918L40.4292 14.8767L41.3425 19.3516L36.5936 16.3836L35.9087 16.7945L31.8447 19.4429L32.6667 14.968L32.8037 14.2831L28.968 10.7215L34.1735 10.3562L34.4932 9.67123L36.4566 5.05936ZM36.411 2L33.3516 9.16895L26 9.71689L31.4338 14.7397L30.1096 22L36.5936 17.8447L43.1233 21.9087L41.6621 14.6484L47.0046 9.53425L39.653 9.12329L36.411 2Z' fill='black'/%3E%3C/svg%3E%0A");
}

.okeReviews.okeReviews--theme .okeReviews-starRating-indicator-layer--foreground {
    background-image: url("data:image/svg+xml,%3Csvg width='125' height='25' viewBox='0 0 125 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.1233 21.9087L11.5936 17.8447L5.10959 22L6.43379 14.7397L1 9.71689L8.3516 9.16895L11.411 2L14.653 9.12329L22.0046 9.53425L16.6621 14.6484L18.1233 21.9087Z' fill='black'/%3E%3Cpath d='M118.123 21.9087L111.594 17.8447L105.11 22L106.434 14.7397L101 9.71689L108.352 9.16895L111.411 2L114.653 9.12329L122.005 9.53425L116.662 14.6484L118.123 21.9087Z' fill='black'/%3E%3Cpath d='M93.1233 21.9087L86.5936 17.8447L80.1096 22L81.4338 14.7397L76 9.71689L83.3516 9.16895L86.411 2L89.653 9.12329L97.0046 9.53425L91.6621 14.6484L93.1233 21.9087Z' fill='black'/%3E%3Cpath d='M68.1233 21.9087L61.5936 17.8447L55.1096 22L56.4338 14.7397L51 9.71689L58.3516 9.16895L61.411 2L64.653 9.12329L72.0046 9.53425L66.6621 14.6484L68.1233 21.9087Z' fill='black'/%3E%3Cpath d='M43.1233 21.9087L36.5936 17.8447L30.1096 22L31.4338 14.7397L26 9.71689L33.3516 9.16895L36.411 2L39.653 9.12329L47.0046 9.53425L41.6621 14.6484L43.1233 21.9087Z' fill='black'/%3E%3C/svg%3E%0A");
}

/* Reset styling for Okendo Widgets */
.okeReviews .okeReviews-avatar-image {
    margin-top: 0;
}

.okeReviews p,
.okeReviews .okeReviews-review-main-heading {
    padding: 0;
}

.okeReviews .okeReviews-avatar-image {
    padding: 0;
}

.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-reviewsAggregate .okeReviews-reviewsAggregate-side .okeReviews-reviewsAggregate-side-inner,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-reviewsAggregate .okeReviews-reviewsAggregate-side .okeReviews-reviewsAggregate-side-inner {
    width: 26em;
}

.okeReviews {
    font-family: Gilroy, sans-serif;
}

.okeReviews.okeReviews--theme .okeReviews-reviewsAggregate-summary-rating-value .okeReviews-badge--rating {
    font-weight: normal;
    letter-spacing: 2px;
    font-size: 2.2em;
}

.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-reviewsAggregate-summary .okeReviews-reviewsAggregate-summary-rating-starRating,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-reviewsAggregate-summary .okeReviews-reviewsAggregate-summary-rating-starRating {
    margin-left: 1.25em;
}

.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-large .okeReviews-reviews-controls-reviewCount,
.okeReviews .okeReviews-reviewsWidget.is-okeReviews-reviewsWidget-medium .okeReviews-reviews-controls-reviewCount {
    margin-left: 1em;
}

.okeReviews .okeReviews-reviewsAggregate-summary .okeReviews-reviews-controls-reviewCount {
    font-family: Gotham, sans-serif;
}

@media only screen and (max-width: 600px) {
    .okeReviews .okeReviews-reviewsAggregate-summary .okeReviews-reviews-controls-reviewCount {
        font-size: 13px;
    }
}

.okeReviews .okeReviews-widgetNavBar .okeReviews-widgetNavBar-item {
    margin-right: 1em
}

.okeReviews-review-main-content-body {
    font-family: Gotham, sans-serif;
}

/* foursixty styling */
.fs-okendo-review {
    margin: 0 0 5px 10px;
}

.fs-single-product + .fs-okendo-review {
    margin: 0 auto 5px;
}

.fs-okendo-review .okeReviews .okeReviews-reviewsSummary-ratingCount {
    letter-spacing: .03em;
    text-transform: uppercase;
    font-size:10px
} 
